.content_box {
	background-color: #003020;
}

.noticia_1 {
	background: url(../images/noticies/bg-noticia-1.jpg) no-repeat top;
	width: 262px;
}
.context_1 {
	color: #ffffff;
	height: 30px;
	padding: 0px 5px 0px 5px;
}
.titular_1 {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 75px;
	vertical-align: top;
	padding: 10px 5px 5px 5px;
}
.entrada_1 {
	color: #0a5a57;
	height: 220px;
	vertical-align: top;
	padding: 25px 5px 5px 5px;
}

.noticia_2 {
	background: url(../images/noticies/bg-noticia-2.jpg) no-repeat top;
	width: 262px;
}
.context_2 {
	color: #000000;
	height: 30px;
	padding: 0px 5px 0px 5px;
}
.titular_2 {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	height: 75px;
	vertical-align: top;
	padding: 10px 5px 5px 5px;
}
.entrada_2 {
	color: #09584d;
	height: 220px;
	vertical-align: top;
	padding: 25px 5px 5px 5px;
}

.noticia_3 {
	background: url(../images/noticies/bg-noticia-3.jpg) no-repeat top;
	width: 262px;
}
.context_3 {
	color: #000000;
	height: 30px;
	padding: 0px 5px 0px 5px;
}
.titular_3 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	height: 75px;
	vertical-align: top;
	padding: 10px 5px 5px 5px;
}
.entrada_3 {
	color: #f4f8f7;
	height: 220px;
	vertical-align: top;
	padding: 25px 5px 5px 5px;
}

.noticia_4 {
	background: url(../images/noticies/bg-noticia-4.jpg) no-repeat top;
	width: 262px;
}
.context_4 {
	color: #000000;
	height: 30px;
	padding: 0px 5px 0px 5px;
}
.titular_4 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	height: 75px;
	vertical-align: top;
	padding: 10px 5px 5px 5px;
}
.entrada_4 {
	color: #f1f1f1;
	height: 220px;
	vertical-align: top;
	padding: 25px 5px 5px 5px;
}

.mes_informacio {
	height: 36px;
	text-align: right;
	padding: 0px 5px 0px 0px;
}

.detall_noticia {
	background: url(../images/noticies/bg-detall-noticia.jpg) no-repeat top;
	width: 939px;
}
.detall_noticia_context {
	color: #000000;
	height: 25px;
	padding: 0px 5px 0px 5px;
}
.detall_noticia_titular {
	color: #000000;
	font-size: 30px;
	font-weight: bold;
	height: 95px;
	vertical-align: top;
	padding: 10px 5px 5px 5px;
}
.detall_noticia_descripcio {
	color: #f1f1f1;
	height: 266px;
	vertical-align: top;
	padding: 25px 5px 5px 5px;
}
.detall_noticia_descripcio div {
	height: 235px;
	overflow-y: auto;
	overflow-x: none;
	width: 100%;
}
.detall_noticia_descripcio div div {
	height: auto;
	overflow: auto;
}
.detall_noticia_descripcio img {
	float: left;
	padding: 0px 15px 15px 0px;
}
.detall_noticia_descripcio ul {
	margin: 0px 0px 15px 0px;
	padding-left: 16px;
}
.detall_noticia_descripcio a {
	font-size: 15px;
}
.detall_noticia_descripcio p {
	font-size: 15px;
}
